
Infrastructure - Task #1896

Bug # 1893 (Closed): formatid label in documentation not uniform

replace fmtid with formatid in common_python, libclient_python

2011-10-25 19:04 - Rob Nahf

Status: Closed Start date: 2011-10-25

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category: d1_common_python Estimated time: 0.00 hour

Target version: Sprint-2012.01-Block.1.1   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

History

#1 - 2011-10-25 22:28 - Rob Nahf

- Assignee set to Roger Dahl

#2 - 2011-11-04 15:18 - Roger Dahl

- Category set to d1_common_python

- Status changed from New to Closed

- Milestone changed from CCI-0.6.4 to CCI-1.0.0
